you must update your miners before October 18th

Updated miners: XMRig 2.8+ (upgrade discussion) , xmr-stak 2.5.0+
this is needed to support the Monero network upgrade